$(function ()
{
    var count = 0;

    $(".brush").draggable();

    $(".col").click(function (){
            var value = $(this).data('value');
            var altclass = $(this).data('altclass');
            if (value === 1)
            {
                $(this).addClass(altclass);
                count++;
            } else {
                $('#jplayer_wrong').jPlayer('play');
//                $('.brush').rotate(0);
//                $('.brush').animate({top: "365px"}, 600);
//                $('.brush').rotate({animateTo: 360});
            }
            if (count === 4) {
                $('#jplayer_well').jPlayer('play');
//                $('.brush').fadeOut();
            }
        
    });
});